#SlideshowWrap {
	position: relative;
	width: 950px;
	height: 417px;
	padding: 22px 0 0 0;
	background: url(../images/slideshow-bg.png) center bottom no-repeat;
}

	#SlideshowWrap #SlideshowInfo {
		display: none;
		position: absolute;
		top: 20px;
		left: 30px;
		width: 125px;
		height: 17px;
		padding: 4px 0 6px 10px;
		font-size: 12px;
		line-height: 17px;
		text-transform: uppercase;
		font-weight: normal;
		color: #FFF;
		background: url(../images/slideshow-info.png) no-repeat;
	}

	#Slideshow {
	}
	
	#Slideshow .slide {
		width: 950px;
		height: 337px;
		padding: 0;
	}

	#Slideshow .slide .slideContent {
		margin: 63px 30px 35px 30px;
	}
		#Slideshow .slide h2 {
			width: 500px;
			font-size: 40px;
			line-height: 39px;
			font-weight: 400;
			color: #FFF;
			margin: 0 0 14px 0;
		}
		#Slideshow .slide p {
			width: 335px;
			font-size: 14px;
			color: #FFFFFF;
		}
	
		
		#Slideshow .slide .slideImage {
			position: absolute;
			right: 0;
			top: 0;
		}


/*
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
	
}
*/
.lof-slidecontent{
	position: relative;
	overflow: hidden;
	border: none;
}
.lof-slidecontent .preload {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: center;
	background: #F2FAFD;
}
.lof-slidecontent .preload div {
	height: 100%;
	width: 100%;
	background: #F2FAFD url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer {
	position: relative;
	height: 100%;
	width: 900px;
	z-index: 3;
	overflow: hidden;
}


/*******************************************************/

ul.lof-main-wapper {
	overflow: hidden;
	padding: 0px;
	margin: 0;
	position: absolute;
	overflow: hidden;
}

ul.lof-main-wapper li {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	float: left;
	position: relative;
}
.lof-opacity li {
	position: absolute;
	top: 0;
	left: 0;
	float: inherit;
}
ul.lof-main-wapper li img {
	padding: 0px;	
}

/* item navigator */
.lof-navigator-wapper {
	width: 780px;
	height: 59px;
	padding: 10px 85px;
}
.lof-navigator-outer {
	position: relative;
	z-index: 100;
	height: 180px;
	width: 310px;
	overflow: hidden;
	color: #FFF;
	float: left;
}
ul.lof-navigator{
	top: 0;
	padding: 0;
	margin: 0;
	position: absolute;
	width: 100%;
}
ul.lof-navigator li {
	cursor: pointer;
	list-style: none;
	padding: 0;
	margin-left: 0px;
	overflow: hidden;
	float: left;
	display: block;
	background: none;
	text-align: center;
}

ul.lof-navigator li.active a, ul.lof-navigator li a:hover {
}

ul.lof-navigator li img {
	margin: 0 5px;
	border: 1px solid #0F6399;	
}
ul.lof-navigator li.active img {
	border: 1px solid #1595CC;
}

ul.lof-navigator li:hover img {
	border: 1px solid #f3fafd;
}

/* PREVIOUS AND NEXT BUTTONS */

.lof-navigator-wapper .lof-next,  .lof-navigator-wapper .lof-previous {
	position: absolute;
	bottom: 23px;
	display: block;
	width: 35px;
	height: 35px;
	color: #FFF;
	cursor: pointer;

}
.lof-navigator-wapper .lof-next {
	right: 18px;
	text-indent: -2000px;
	margin-right: 5px;
	background:url(../images/slide-arrow-right.png) no-repeat right center;
}
.lof-navigator-wapper .lof-previous {
	left: 18px;
	text-indent:-2000px;
	margin-left: 5px;
	background: url(../images/slide-arrow-left.png) no-repeat left center;
}